<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<HorizontalLayout name="user_define_headerHL" height="56" inset="20,4,20,0">
		<Label name="filename" width="106" height="40" text="当前使用文件:" textcolor="0x00DFDFDF" valign="center" font="2"/>
		<Label name="zipname" width="120" height="40" textcolor="0x00DFDFDF" align="left" valign="center" font="2"/>
		<Control />
		<Button name="reselectuserdefinegame" text="重新选择" textcolor="0x00DFDFDF" width="90" height="43" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>					
	</HorizontalLayout>
</Window>